This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 198431 - Fedora Core 6 - Test 1 - Windows XP Guest Install Hangs
Fedora Core 6 - Test 1 - Windows XP Guest Install Hangs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 08:13 EDT by andrew78
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-08 17:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description andrew78 2006-07-11 08:13:15 EDT
Description of problem:

I'm running Fedora Core 6 - Update 1 and trying to install a Windows XP Pro VT
guest.  The install of the Windows XP guest starts normally but after the
drivers load, I get the message "Setup is Starting Windows".  I get nothing
after this no matter how long I wait.  A xm-list shows the VT guest is gainining
cpu time rapidly so if must be in a infinite loop.  I have installed several FC6
VT guest and that works great.  The Windows XP VT guest is the only problems I'm
having.


Version-Release number of selected component (if applicable):
xen is xen-3.0.2.10
kernel is kernel-xen-2.6.16-1.2289_FC6

How reproducible:


Steps to Reproduce:
1. Attemp to install a Windows Xp VT guest from either CD or a disk image file.
2. Use VNC as the console for the Window XP guest install
3.
  
Actual results:
Successful install of Windows XP Pro VT guest

Expected results:
Install of Windwosn XP PRO guest loops after "setup is starting Windows" message

Additional info:
My platform is a Dell 380N platorm with dual-core 3.0 MHz processors and VT support.
Comment 1 Brian Stein 2006-10-09 11:19:08 EDT
Please confirm this issue still exists with rawhide.
Comment 2 Stephen Tweedie 2007-03-08 17:48:38 EST
Closed for lack of response; please reopen if the bug can still be confirmed.

Note You need to log in before you can comment on or make changes to this bug.